Subject: UA control of LM subrange cache-conditional requests

From: Mark Nottingham <[email-masked]>
Date: Fri, 9 May 2008 15:35:22 +1000

Quite a mouthful.

p4 section 6:
> If only a Last-Modified value has been provided by an HTTP/1.0  
> origin server, MAY use that value in subrange cache-conditional  
> requests (using If-Unmodified-Since:). The user agent SHOULD provide  
> a way to disable this, in case of difficulty.

Does any UA implement this? Should the sentence just be dropped?

--
Mark Nottingham     http://www.mnot.net/